Subject: Ticket Assigned - update address / 9563055928
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 11:33:50 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address / 9563055928 Sal                    Hi           03:09 PM, 28th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:09 PM, 28th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:09 PM, 28th Mar                     Sal                    9563055928           03:10 PM, 28th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:11 PM, 28th Mar                   New                   If you have any pictures that you would like to share, please do that.            03:11 PM, 28th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:11 PM, 28th Mar                     Sal                             03:12 PM, 28th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            03:17 PM, 28th Mar                     Sal                    I want to change the delivery address           03:18 PM, 28th Mar                   Ahmed                   Please share with us the correct delivery address and your active contact number           03:19 PM, 28th Mar                     Sal                    Canal Residence  Alreem Island  Flat 1209  Abu Dhabi           03:19 PM, 28th Mar                     Sal                    0543634443           03:20 PM, 28th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           03:33 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4089647